ip2long
openlog
Network Functions
PHP Manual

# long2ip

(PHP 4, PHP 5)

long2ip — Converts an (IPv4) Internet network address into a string in Internet standard dotted format

### Description

string long2ip ( int `$proper_address` )

The function long2ip() generates an Internet address in dotted format (i.e.: aaa.bbb.ccc.ddd) from the proper address representation.

### Parameters

`proper_address`

  A proper address representation.

### Return Values

Returns the Internet IP address as a string.

### See Also

- ip2long()

ip2long
openlog
Network Functions
PHP Manual